Subject: Re: Workflow question

From: Jeff King <[email-masked]>
Date: Tue, 25 Sep 2007 16:20:22 -0400

On Tue, Sep 25, 2007 at 09:50:34PM +0200, Wincent Colaiuta wrote:

> Google has a pretty interesting internal code review system:
> 
> <http://video.google.com/videoplay?docid=-8502904076440714866>

Interesting pointer, thanks. Though I did get a little concerned when I
saw that it is based on Perforce. ;)

-Peff